import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-except-auto-regist',
  templateUrl: './except-auto-regist.component.html',
  styleUrls: ['./except-auto-regist.component.scss']
})
export class ExceptAutoRegistComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
